@charset "utf-8";
/* CSS Document */

*{
	font-family: lucida grande,arial,sans-serif;
}
img{
	text-decoration: none; 
	border: 0px
}
body{
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	background-color:#ffcc00;
	/*background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );*/
}

a
{
	color:#000000;
	text-decoration:none;
}
a:hover
{
	color:#000000;
	font-style: italic;
	
}
#container
{
	width:1000px;
	margin:auto;
}

#main
{
	min-height: 800px;
	height:100%;
	width:100%;
	position:relative;
	margin:auto;
	margin-bottom:1%;
	/*-webkit-box-shadow: -1px 8px 24px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px 8px 24px 0px rgba(0,0,0,0.75);
	box-shadow: -1px 8px 24px 0px rgba(0,0,0,0.75);	*/
}

#topbar
{
	width:100%;
	height:150px;
}
#topbarcontactbox
{
	width:35%;
	height:130px;
	margin:10px;
	float:right;
}
#topbarname
{
	width:60%;
	height:130px;
	margin:10px;
	float:left;
}
#menu
{
	width:100%;
	height:35px;
	margin-top:0.5%;
	border-radius:5px 5px 5px 5px;
	text-align: center;
	/*background: rgba(252,234,187,1);
	background: -moz-linear-gradient(top, rgba(252,234,187,1) 0%, rgba(255,204,0,1) 17%, rgba(255,204,0,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(252,234,187,1)), color-stop(17%, rgba(255,204,0,1)), color-stop(100%, rgba(255,204,0,1)));
	background: -webkit-linear-gradient(top, rgba(252,234,187,1) 0%, rgba(255,204,0,1) 17%, rgba(255,204,0,1) 100%);
	background: -o-linear-gradient(top, rgba(252,234,187,1) 0%, rgba(255,204,0,1) 17%, rgba(255,204,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(252,234,187,1) 0%, rgba(255,204,0,1) 17%, rgba(255,204,0,1) 100%);
	background: linear-gradient(to bottom, rgba(252,234,187,1) 0%, rgba(255,204,0,1) 17%, rgba(255,204,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#ffcc00', GradientType=0 );*/
	background: rgba(226,226,226,1);
	background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 0%, rgba(254,254,254,1) 48%, rgba(209,209,209,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(0%, rgba(219,219,219,1)), color-stop(48%, rgba(254,254,254,1)), color-stop(100%, rgba(209,209,209,1)));
	background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 0%, rgba(254,254,254,1) 48%, rgba(209,209,209,1) 100%);
	background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 0%, rgba(254,254,254,1) 48%, rgba(209,209,209,1) 100%);
	background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 0%, rgba(254,254,254,1) 48%, rgba(209,209,209,1) 100%);
	background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 0%, rgba(254,254,254,1) 48%, rgba(209,209,209,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#d1d1d1', GradientType=0 );
}
#animationcontainer
{
	width:100%;
	height: 350px;
	background-color:#ffffff;
	overflow:hidden;
	/*border-bottom: 1px solid #ffffff;
	border-top: 1px solid #ffffff;*/
	border-radius:5px 5px 5px 5px;
	margin-top:1%;
	

}

#content
{
	width:100%;
	min-height: 200px;
	/*background-image: url(../images/innerbg.png);
	background-repeat:repeat;*/
	color:#a1a3ab;
	overflow:hidden;
}
#sponsorbox{
	width:19.5%;
	padding:0.5%;
	margin-top:0.5%;
	margin-bottom:0.5%;
	margin-right:0.5%;
	min-height: 300px;
	float:left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
	border: 1px solid #f0f0f0;
	border-radius:5px 5px 5px 5px;
	background-color:#ffffff;

}

#contentboxall
{
	margin-top:0.5%;
	margin-bottom:0.5%;
	padding:0.5%;
	width:80%;
	min-height: 300px;
	background-color:#ffffff;
	border: 1px solid #f0f0f0;
	border-radius:5px 5px 5px 5px;
	float:left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
}
#contentboxallpic
{
	margin:1%;
	width:35%;
	height: 250px;
	border: 1px solid #f0f0f0;
	float:right;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
	overflow:hidden;
	-webkit-box-shadow: 0px 0px 10px -5px rgba(98,125,77,1);
	-moz-box-shadow: 0px 0px 10px -5px rgba(98,125,77,1);
	box-shadow: 0px 0px 10px -5px rgba(98,125,77,1);
}




#linebreak
{
	width:98%;
	margin:1%;
	height: 20px;
	float:left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
	overflow:hidden;

}
#itembox
{
	margin:1%;
	width:23%;
	height: 200px;
	border: 1px solid #f0f0f0;
	float:left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
	overflow:hidden;
	-webkit-box-shadow: 0px 0px 10px -5px rgba(98,125,77,1);
	-moz-box-shadow: 0px 0px 10px -5px rgba(98,125,77,1);
	box-shadow: 0px 0px 10px -5px rgba(98,125,77,1);
}

#contentbox
{
	margin-top:1%;
	margin-bottom:1%;
	
	width:32%;
	height: 300px;
	background-color:#ffffff;
	border: 1px solid #f0f0f0;
	border-radius:0px 0px 25px 0px;
	float:left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
}
#contentboxspacer
{
	margin-top:1%;
	margin-bottom:1%;
	width:2%;
	height: 300px;
	float:left;
}	
#contentbox:hover
{


}
#ctb_image
{
width:100%;

height:60%;

overflow:hidden;


}
#ctb_header
{
margin:2%;
width:96%;
height:6%;
}
#ctb_content
{
margin:2%;
width:96%;
height:20%;
}
#ctb_footer
{
margin:2%;
width:96%;
height:2%;
}
#CONTENTPAGE
{
	margin-top:2%;
	margin-left:1.4%;
	margin-right:1.4%;
	width:96.3%;
	padding:0.4%;
	min-height:200px;
	overflow:hidden;
	border-right: 1px dashed #CCCCCC;
	border-bottom: 1px dashed #CCCCCC;
	background-color:#ffffff;
}
#mediabox
{
	margin-top:2%;
	margin-bottom:2%;
	margin-left:1.4%;
	width:31.3%;
	height: 250px;
	background-color:#FFFFFF;
	border: 1px solid #f0f0f0;
	
	/**background-color:#F4F4F4;**/
	/**border: 1px solid #3e92cb;**/
	float:left;
	overflow:hidden;

	/**-moz-box-shadow:2px 2px 5px #2F4F4F,-0px -0px 0px #2F4F4F;    /*   For Older Versions    */
	/**-webkit-box-shadow:2px 2px 5px #2F4F4F,-0px -0px 0px #2F4F4F;  */
	/** box-shadow:2px 2px 5px #2F4F4F,-0px -0px 0px #2F4F4F;  */  
	/* For IE 8 */
	/**-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#2F4F4F')";*/
	/* For IE 5.5 - 7 */
	/**filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#2F4F4F');*/
}
#media_header
{
margin:1%;
width:98%;
height:10%;
}
#media_content
{
margin:1%;
width:98%;
height:86%;
}
#contactboxwide
{
	magrgin-top:1%;
	padding: 1%;
	width:63%;
	min-height: 150px;
	/*border-right: 1px dashed #ffffff;*/
	overflow:hidden;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
	float:left;
}
#contactinfo
{
	width:100%;
	min-height: 130px;
	overflow:hidden;
	/*background: rgba(252,234,187,1);
	background: -moz-linear-gradient(top, rgba(252,234,187,1) 0%, rgba(255,204,0,1) 17%, rgba(255,204,0,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(252,234,187,1)), color-stop(17%, rgba(255,204,0,1)), color-stop(100%, rgba(255,204,0,1)));
	background: -webkit-linear-gradient(top, rgba(252,234,187,1) 0%, rgba(255,204,0,1) 17%, rgba(255,204,0,1) 100%);
	background: -o-linear-gradient(top, rgba(252,234,187,1) 0%, rgba(255,204,0,1) 17%, rgba(255,204,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(252,234,187,1) 0%, rgba(255,204,0,1) 17%, rgba(255,204,0,1) 100%);
	background: linear-gradient(to bottom, rgba(252,234,187,1) 0%, rgba(255,204,0,1) 17%, rgba(255,204,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#ffcc00', GradientType=0 );*/
	background: rgba(226,226,226,1);
	background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 0%, rgba(254,254,254,1) 48%, rgba(209,209,209,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(0%, rgba(219,219,219,1)), color-stop(48%, rgba(254,254,254,1)), color-stop(100%, rgba(209,209,209,1)));
	background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 0%, rgba(254,254,254,1) 48%, rgba(209,209,209,1) 100%);
	background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 0%, rgba(254,254,254,1) 48%, rgba(209,209,209,1) 100%);
	background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 0%, rgba(254,254,254,1) 48%, rgba(209,209,209,1) 100%);
	background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 0%, rgba(254,254,254,1) 48%, rgba(209,209,209,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#d1d1d1', GradientType=0 );
	padding:1%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
	border-radius:5px 5px 5px 5px;
}
#contactbox
{
	width:32%;
	min-height: 130px;
	margin-left:1%;
	border-right: 1px dashed #666666; 
	float:left;
	overflow:hidden;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 

}
#contact_header
{
width:100%;
height:1%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
}
#contact_content
{
width:100%;
height:95%;
overflow:hidden;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
}

/** TEXT FORMATTING CSS **/
.hdr_Main
{
	font-size:18px;
	font-weight:bold;
	color:#627d4d;
	text-transform:uppercase;
}
.hdr_MainW
{
	font-size:14px;
	font-weight:bold;
	color:#000000;
	text-transform:uppercase;
	text-shadow: 4px 5px 4px rgba(150, 150, 150, 1);
}
.hdr_LINK
{
	font-size:14px;
	font-weight:bold;
	color:#000000;
	text-transform:uppercase;
}
.txt_Main
{
	font-size:14px;
	font-weight:normal;
	color:#666666;
}
.txt_MainG
{
	font-size:12px;
	font-weight:normal;
	color:#999999;
}
.txt_MainW
{
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
}
a.link1
{
	font-size:14px;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
	background-position: center;
	color:#3E93CB;
}

a.linkw
{
	font-size:14px;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
	background-position: center;
	color:#3E93CB;
}

/** ------------- **/

/** ANIMATION CSS **/
ul#animation li.animation {
position:absolute;
left:0px;
top:0px;
padding:0px;
margin:0px;
display: inline-block;
list-style:none;
}
ol,ul {list-style:none;}
ul,ol,li{margin:0;padding:0;}
/** ------------- **/


/** MENU CSS **/
ol.menu,ul.menu {list-style:none;}
ul.menu,ol.menu,li.menu{margin:344;padding:0;}
/** ------------- **/

/** SLIDER CSS **/
#sliderbox{
	height: 100%;
	width: 100%;
	float: left;

	overflow: hidden;
	position: relative;
	background-color:#000000;
	/**top:55px;**/
}
#slidertext
{
   float: left;	
   overflow: hidden;
   position:absolute;
}

#slidertext li
{
    overflow: hidden;
    position: relative;
	height: 100%;
	width: 100%;
}

#slidertext ul
{
width: 100%;
height:100%;
}

a.prev
{
    float: left;
    top: 40%;
    left: 5px;
	position:absolute;
	z-index:3;
}
a.next
{
    float: right;
    top: 40%;
    right: 5px;
	position:absolute;
	z-index:2;
}
/** ------------- **/

/** INNER SHADOW CSS WRAPPER **/
.shadow
{
    display:block;
    position:relative;
}
 
.shadow img
{
    display:block;
}
 
.shadow::before
{
    display:block;
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    -moz-box-shadow:inset 0px 0px 3px 1px rgba(0,0,0,0.2);
    -webkit-box-shadow:inset 0px 0px 3px 1px rgba(0,0,0,0.2);
    box-shadow:inset 0px 0px 3px 1px rgba(0,0,0,0.2);
}
/** ------------- **/

/** MENU CSS WRAPPER **/
/*Initialize*/
ul#menu, ul#menu ul.sub-menu {
    padding:0;
    margin: 0;
}
ul#menu li, ul#menu ul.sub-menu li {
    list-style-type: none;
    display: inline-block;
	left:60px;
}
/*Link Appearance*/
ul#menu li a, ul#menu li ul.sub-menu li a {
    text-decoration: none;

    padding: 5px;
    display:inline-block;
}
/*Make the parent of sub-menu relative*/
ul#menu li {
    position: relative;
	float:left;
}
/*sub menu*/
ul#menu li ul.sub-menu {
    display:none;
    position: absolute;
    top: 32px;
    left: 0;
    width: 100px;
}

ul#menu li:hover ul.sub-menu {
    display:block;
	width:180px;
	left:-20px;
	
}
a.menu
{
display:block;
width:130px;
padding:5px;
color:#000000;
text-decoration:none;
font-weight:bold;
text-align:center;
font-size:14px;
margin-left:1%;
margin-top:3%;
text-shadow: 4px 5px 4px rgba(150, 150, 150, 1);

}
a.menu:hover
{
color:#000000;
text-shadow: 4px 5px 4px rgba(150, 150, 0, 0.45);
}
a.submenu
{
display:block;
width:180px;
padding:5px;
color:#000000;
text-decoration:none;
font-weight:bold;
text-align:left;
font-size:12px;
margin-left:1%;
background-color:#ffcc00;
border: 1px solid #ffffff;
}
a.submenu:hover
{
color:#000000;
background-color:#ffffff;
border: 1px solid #ffcc00;
}
/** ------------- **/


/** ------ NEWS STYLES FOR BOXES ------ **/
#contentboxallhomepage
{
	margin:0.5%;
	width:49%;
	height: 250px;
	border: 1px solid #f0f0f0;
	float:left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
	overflow:hidden;
	/*-webkit-box-shadow: 0px 0px 8px -5px rgba(98,125,77,1);
	-moz-box-shadow: 0px 0px 8px -5px rgba(98,125,77,1);
	box-shadow: 0px 0px 8px -5px rgba(98,125,77,1);*/
	border-radius:5px 5px 5px 5px;
}
#contentboxwidehomepage
{
	
	width:99%;
	min-height: 150px;
	float:left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
	overflow:hidden;
}
#boxheader{
	width:100%;
	height:35px;
	padding:8px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
	/*background-color:#ffcc00;*/
	background: rgba(226,226,226,1);
	background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 0%, rgba(254,254,254,1) 48%, rgba(209,209,209,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(0%, rgba(219,219,219,1)), color-stop(48%, rgba(254,254,254,1)), color-stop(100%, rgba(209,209,209,1)));
	background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 0%, rgba(254,254,254,1) 48%, rgba(209,209,209,1) 100%);
	background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 0%, rgba(254,254,254,1) 48%, rgba(209,209,209,1) 100%);
	background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 0%, rgba(254,254,254,1) 48%, rgba(209,209,209,1) 100%);
	background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 0%, rgba(254,254,254,1) 48%, rgba(209,209,209,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#d1d1d1', GradientType=0 );
	border-radius:5px 5px 5px 5px;
}
#boxitem{
	width:100%;
	margin-top:0.5%;
	height:50px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
	float:left;
	
	
}
#boxitempic{
	width:15%;
	height:50px;
	padding-left:1%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
	float:left;
}
#boxitemstory{
	width:85%;
	height:35px;
	padding:0.5%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
	float:left;
}
#boxitemdate{
	width:84%;
	height:15px;
	padding-left:0.5%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
	float:left;
	border-bottom: 1px dashed #CCCCCC;
}

#attachpic{
	width:50px;
	height:50px;
	padding-left:1%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
	float:left;
}
#attachtext{
	width:150px;
	height:50px;
	padding-left:1%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
	float:left;
}

a.newslink
{
	font-size:14px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
a.newsdate
{
	font-size:10px;
	font-weight:bold;
	color:#666666;
	text-decoration:none;
}

